CVE-2022-41252 – Missing permission checks in Jenkins CONS3RT Plugin 1.0.0 and earlier allows users with Ov …

Vuln ID: CVE-2022-41252

Published:  2022-09-21  16:15:11Z

Description: Missing permission checks in Jenkins CONS3RT Plugin 1.0.0 and earlier allows users with Overall/Read permission to enumerate credentials ID of credentials stored in Jenkins.

Source: NVD.NIST.GOV